# IncludeCollections

include collections in the results


## Example Usage

```typescript
import { IncludeCollections } from "@lukehagar/plexjs/sdk/models/operations";

let value: IncludeCollections = IncludeCollections.One;
```

## Values

| Name   | Value  |
| ------ | ------ |
| `One`  | 1      |
| `Zero` | 0      |